package cn.iocoder.yudao.module.system.enums.line;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * ware_position_map_line表的direction
 */
@Getter
@AllArgsConstructor
public enum DirectionEnum {

    ONE_WAY(1,"单向"),
    TWO_WAY(2,"双向");
    /**
     * 类型
     */
    private final Integer type;

    private final String msg;
}
